View Issue Details

IDProjectCategoryView StatusLast Update
0000235Rabbit Ranchers[All Projects] Feature Requestpublic2018-07-17 00:59
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000235: Ability to start Cutscenes from a StoryScript
DescriptionAdd the ability to embed Cutscene XML in a StoryScript, and start the CutScene on demand.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-17 15:00 rainChu New Issue
2017-11-18 12:51 rainChu Status new => confirmed
2018-05-10 23:56 rainChu Target Version Alpha 4 => Alpha 3.2
2018-05-17 10:19 rainChu Assigned To => rainChu
2018-05-17 10:19 rainChu Status confirmed => assigned
2018-07-17 00:59 rainChu Status assigned => resolved
2018-07-17 00:59 rainChu Fixed in Version => Alpha 3.2
2018-07-17 00:59 rainChu Resolution open => fixed